#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10.1
visibility:           public
id:                   oeis-0.3.10.1-18s7Wa2br6HLaQFgb3rWtd
key:                  oeis-0.3.10.1-18s7Wa2br6HLaQFgb3rWtd
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  f60a707e657dd96ed8d63efd60df6cae
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10.1-18s7Wa2br6HLaQFgb3rWtd
depends:
    base-4.16.4.0 http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    network-uri-2.6.4.2-6VqpyUBBADTBIJG362I2qa
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

